

/*.group_hot_cls .product_hot {
	
	float: right;
	width:45%;
	max-width:220px;
        min-width: 220px;
    min-height: 295px;
	border: 1px solid rgba(179, 179, 179, 0.4);
	background-color: #ffffff;
	margin-left: 30px;
        margin-top: 25px;
            position: relative;
	-webkit-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42);
	-moz-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42);
	box-shadow: 3px 1px 5px -2px rgba(0,0,0,0.42);
	transition:0.8s;
}*/
.time_announce {
	margin-top: 16px;
    margin-bottom: 5px;
    text-align: center;
    color: #cf2b2a;
}
.group_hot_cls_hot .product_hot {
/*    float: right;
    width: 45%;
    max-width: 119px;
     min-width: 230px; 
    height: 164px;
    border: 1px solid rgba(179, 179, 179, 0.29);
    background-color: #ffffff;
    margin-left: 11px;
    margin-top: 25px;
    position: relative;
     -webkit-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42); 
     -moz-box-shadow: 4px 4px 5px 1px rgba(0,0,0,0.42); 
     box-shadow: 3px 1px 5px -2px rgba(0,0,0,0.42); 
    transition: 0.8s;*/
}
.group_hot_cls .product_hot:hover {
    /*border: 1px solid rgb(121, 121, 121);*/
}
.group_hot_cls_hot .product_hot_ofer {
	
	float: right;
	width:45%;
	max-width:220px;
    min-height: 295px;
	border: 1px solid rgba(179, 179, 179, 0.4);
	background-color: yello;
	margin-left: 30px;
/*	-webkit-box-shadow: 4px 4px 5px 1px rgba(0,255,0,0.42);
	-moz-box-shadow: 4px 4px 5px 1px rgba(0,255,0,0.42);
	box-shadow: 3px 1px 5px -2px rgba(0,255,0,0.42);*/
	transition:0.8s;
}

/*.group_hot_cls .image_space {
margin: 0 auto; 
     width: 100%; 
    height: 145px;
    text-align: center;
}*/
.group_hot_cls_hot .image_space {
    margin: 0 auto;
    width: 100%;
    height: 100%;
    max-height: 80px;
    text-align: center;
}
.group_hot_cls_hot .image_space:hover {
    opacity: 0.3;
    transition: 0.8s;
}
.group_hot_cls_hot .image_space img {
    max-width: 100%;
    max-height: 100%;
    /* object-fit: cover; */
}
/*.group_hot_cls .product_hot:hover {
	transform: scale(1.1,1.1);
}*/
.group_hot_cls_hot .product1 {
	width: 100%;
}
.product_hot a {
    text-decoration: none;
}
.group_hot_cls_hot .title_p {
color: #ffffff;
    height: 35px;
    font-weight: normal;
    font-size: 14px;
    background: #f69321;
    padding: 0px 1px 1px 2px;
    line-height: 17px;
}
.group_hot_cls_hot .price_pre_p {
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: line-through;
    margin-top: 0px;
    color: #929292; 
}
.group_hot_cls_hot .price_p {
    color: #1c3965;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.group_hot_cls_hot .mouseover_p {
    width: 100%;
    height: 80px;
    display: none;
    margin-top: 0px;
    position: absolute;
    top: 0px;
    opacity: 0.9;
}
.group_hot_cls_hot .goto_cont1 {
    width: 100%;
    /* height: 37px; */
    /* font-size: 12px; */
    text-align: center;
}
.group_hot_cls_hot .goto_title {
    background: #dedede;
    height: 17px;
    padding-top: 1px;
    font-weight: normal;
    margin-bottom: 1px;
    font-size: 12px;
}
.group_hot_cls_hot .goto_cont1 img {
    max-width: 65px;
    max-height: 48px;
}
.group_hot_cls_hot .goto_inpute {
    width: 100%;
    height: 19px;
    background: #1c3766;
    color: #ffffff;
    text-align: center;
    margin: 3px;
    position: absolute;
    font-size: 13px;
    padding-top: 1px;
    bottom: -3px;
    left: -3px;
}
.group_hot_cls_hot .mouseover_in_p{
    float: right;
    width: 40%;
    margin-left: 5px;
    margin-right: 5px;
    text-align: center;
	
}
.group_hot_cls_hot .mouseover_in_p1{
float: right;
    width: 24%;
    margin-left: 3px;
    margin-right: 4px;
    display: none;
}
.group_hot_cls_hot .mor_icon_first_p{
    margin-right: 8px;
    display: none;
    
}
.group_hot_cls_hot .mouseover_txt_p{
    background-color: #f79321;
    width: 48px;
    height: 37px;
    padding: 1px 0px 1px 0px;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.group_hot_cls_hot .mor_icon_p {
	float: right;
    margin-top: 5px;
    margin-left: 18px;
    margin-right: 0px;
}
/*===SELECTED_PRODUCT===*/
.product_hot_container {
    /* width: 100%; */
    /* min-height: 1px; */
    /*border: 1px solid;*/
    overflow: hidden;
}
.more_details {
    width: 100%;
    height: 52px;
    border-bottom: 1px solid;
    font-size: 30px;
    padding-top: 6px;
    margin-top: 20px;
    color: #1b3766;
}
.selected_product .product_hot {
    /* float: right; */
    /* width: 100%; */
    position: relative;
    overflow: hidden;
}

.selected_product .product_hot_ofer {
	
	float: right;
	width:45%;
	max-width:220px;
    min-height: 295px;
	border: 1px solid rgba(179, 179, 179, 0.4);
	background-color: yello;
	margin-left: 30px;
	-webkit-box-shadow: 4px 4px 5px 1px rgba(0,255,0,0.42);
	-moz-box-shadow: 4px 4px 5px 1px rgba(0,255,0,0.42);
	box-shadow: 3px 1px 5px -2px rgba(0,255,0,0.42);
	transition:0.8s;
}

.selected_product .image_space {
margin: 0 auto;
    width: 50%;
    float: right;
}
.selected_product .image_space:hover {
    opacity: 0.3;
    transition: 0.8s;
}
.selected_product .image_space img{
    width: 100%;
    /* height: 100%; */
    /* object-fit: cover; */
	
}
/*.group_hot_cls .product_hot:hover {
	transform: scale(1.1,1.1);
}*/
.selected_product .product1 {
	width: 100%;
}

.selected_product .title_p {
     font-weight: bold;
     padding: 5px;
     font-size: 15px;
}
.selected_product .price_pre_p {
    font-size: 14px;
    text-decoration: line-through;
    color: #929292;
    text-align: center;
}
.selected_product .price_p {
    color: #000000;
    text-align: right;
    font-size: 36px;
    margin-bottom: 10px;
    font-weight: bold;
}
.selected_product .short_description_p {
    color: #505050;
    font-size: 18px;
    margin-top: 20px;
    line-height: 29px;
    padding-right: 0px;
    max-width: 390px;
}
.selected_product .mouseover_p{
	width: 100%;
    height: 58px;
    display: none;
	margin-top: 10px;
            position: absolute;
    top: 0px;
}
.selected_product .mouseover_in_p{
	
    float: right;
	width: 30%;
	margin-left: 5px;
	
}
.selected_product .mouseover_in_p1{
	
    float: right;
	width: 30%;
	margin-left: 5px;
	margin-right: 5px;
}
.selected_product .mor_icon_first_p{
	margin-right: 30px;
    
}
.selected_product .mouseover_txt_p{
	background-color: #f79321;
    padding: 5px 0px 6px 0px;
    font-size: 13px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.selected_product .mor_icon_p {
	float: right;
    margin-top: 5px;
    margin-left: 18px;
    margin-right: 0px;
}
.selected_product  .accordion_images_box8 {
    max-width: 478px;
    /* width: 60%; */
    /* float: right; */
    /* max-width: 544px; */
}
.selected_product .main_image {
    width: 100%;
    height: 450px;
}
.selected_product .main_image img {
    max-width: 100%;
    max-height: 100%;
}

/*.selected_product .main_image {
    width: 50%;
}*/
.selected_product .image_box {
    width: 80px;
    height: 80px;
    float: right;
    margin-left: 2px;
    margin-bottom: 2px;
    border: 1px solid #eaeaea;
}
.selected_product .image_box img {
    width: 100%;
    /*height: 100%;*/
}
.selected_product .product_top_details {
    float: right;
    width: 100%;
}
/*.selected_product .add_to_card_p {
    width: 230px;
    height: 52px;
    border: 1px solid;
    margin: 0 auto;
    background: #f69321;
}*/
/*.selected_product .add_to_card_p input {
    float: right;
    width: 80px;
    height: 100%;
    background: #ffc27c;
    text-align: center;
    font-size: 33px;
    border: none;
}*/
/*.selected_product .add_to_card_button_p {
    float: right;
    width: 147px;
    text-align: center;
    padding-top: 8px;
    font-size: 24px;
    cursor: pointer;
}*/

/*===END SELECTED_PRODUCT===*/